summaryrefslogtreecommitdiffstats
path: root/archco
diff options
context:
space:
mode:
Diffstat (limited to 'archco')
-rwxr-xr-xarchco8
1 files changed, 8 insertions, 0 deletions
diff --git a/archco b/archco
new file mode 100755
index 0000000..8609c1d
--- /dev/null
+++ b/archco
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+if [ "$1" = "" ]; then
+ echo "Usage: archco <package name>"
+ exit 1
+fi
+
+svn co ssh://svn.archlinux.org/home/svn-packages/$1